@charset "UTF-8";

.pb25 {
	padding-bottom:0px!important;

	} 



@media screen and (max-width: 767px){


.sp_select {
	    max-width: 100%;
    margin: 0 auto;
    height: 0!important;
    padding-top: 38%;
    width:930px!important;
}


.Top_select_inner ul {
	    display: block!important;

}




.dp_flb {
	    display: block!important;

}

.mod-button-link.opt-centering {
    margin-right:auto!important;
    margin-left: auto!important;
}



section, .mod-frame {
    /*margin-top: 5px!important;*/
	}

.pb25 {
	padding-bottom:0px!important;

	} 

.text_mb {
	margin-bottom:10px!important;
	}

.main-content > section, .main-content > .mod-frame, .mod-form > section, .mod-form > .mod-frame {
    padding: 30px 20px;
	}

.mod-index-col {
    margin-top: 0px!important;
	}


.on_pc {
	display:none;
	}

.on_sp {
	display:block;
	}

.main_sp-title {
    text-align: center;
    padding: 10px 10px 22px 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    margin:0 auto;
	}


.sp_l{

width:48%;
float:left;

	}

.sp_l:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
	}

.sp_r{
	
width:48%;
float:right;

	}

.sp_rafter{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
	}

.column_main {
    display: block;
    overflow: hidden;
    padding: 5px;
    border-top: 1px solid green;
    padding-top: 10px;
	}

.column_ytitle {
    width: 100%!important;
    line-height: 1!important;
    padding: 10px;
	}

.db-b {
    display: inline-table!important;
    margin-left: 10px;
	}

.fl_b {
    display: block!important;
 	}


.column_main {
    display: block;
    overflow: hidden;
    padding: 5px!important;
    padding-left: 0px!important;
    border-left: 0px solid green!important;
	border-top: 1px solid green;
	margin-top: 10px;
	}

.yline_day {
     margin-top: 2%!important;
	}
	
.link-title_y {
    margin-top: 9px!important;
    margin-bottom: -15px!important;
	}	

.link-title_y {
    display: table;
    margin-top: 8px;
    margin-bottom: -15px;
    box-sizing: border-box;
	}
	
#op_bg {

	width: 321%!important;
	}	
	

}

/* 紡ぐ用 */


.mt70 {

	margin-top:70px!important;
}


#top_01 {
	opacity:1;
	position:relative;
/*	 animation-duration: 3s;*/
/*  animation-name: anime_1;*/
	
/*  animation-fill-mode:forwards ;*/
	overflow:hidden;

	}


#ep01_top {


	}

#ep01_02_top {

	position: absolute;
    top: 0;
	bottom:0
	}

#ep01_02_top_pc {

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    
    margin: auto;
   /* padding-top: 7px;*/
    
	}

.w_clac	{
		width: calc(100% - 0px);
	}

#ep01_yern {
	    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 418px;
    /*opacity:0;*/
    /*background: url(/company/ady_img/tsumugu_ep01_top03.svg);*//* 表示する画像 */
    /*background: url(/company/ady_img/tsumugu_ep01_top03b.jpg);*//* 表示する画像 */
 	background: url(/company/ady_img/tsumugu_ep01_top03.png); /* 表示する画像 */
 	
 	background-size: contain; 
  	width:100%;
  	background-repeat: no-repeat;
  	background-position: center;
	    z-index: -99999;
	}

#ep01_text {

	    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 43px;
    opacity:0;
   	background: url(/company/ady_img/tsumugu_ep01_text01.png); /* 表示する画像 */
 	 background-size: contain; 
  	width:100%;
  	background-repeat: no-repeat;
  	background-position: center;

	}


#op_bg {

	width: 230%;
    height: 230px;
    position: absolute;
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, from(transparent), color-stop(0.25, rgb(255, 255, 255)), color-stop(0.5, rgb(255, 255, 255)), color-stop(0.75, rgb(255, 255, 255)), to(transparent));
    background: -moz-linear-gradient(center left, transparent, #fff 25%, #fff 50%, #fff 75%, transparent);
    /*background: linear-gradient(to right, transparent, #fff, #fff, #fff, transparent);*/
    background: linear-gradient(to right, rgba(255,255,255,0), #fff, #fff, #fff, rgba(255,255,255,0));
    
    top: 0;
    bottom: 0;
        margin: auto;
	transform: translateX(-500px);
   /*left:-500px;*/
   /*opacity:0;*/
       z-index: -1;
}

.opacity {


 animation-duration: 6s;
  animation-name: opacity;
  
  animation-fill-mode:forwards ;
	
}


.main02 img {

	border: 1px solid #ccc;
    box-sizing: border-box;
	
	}
	
	
.main_link  > ul > li > a {
    display: inline-block;
    position: relative;
    padding: 2px 4px 4px 12px;
    background: url(/common/img/parts/link_bg01.png) no-repeat 0px 0.7em;
    background-size: 6px auto;
    text-decoration: none;
}	



.mod-icon-window {
	width: 10px;
    height: 9px;
    margin-right: 5px;
    margin-left: 5px;
    vertical-align: baseline;
}



/*アニメーション */

.fadein4 {
 animation-duration: 3s;
  animation-name: slidein;
  
  animation-fill-mode:forwards ;
}

.fadein5 {
 animation-duration: 3s;
  animation-name: slidein;
  
  animation-fill-mode:forwards ;
}


.fadein6 {
 animation-duration: 4s;
  animation-name: slidein6;
  
  animation-fill-mode:forwards ;
}


.fadein8 {
 animation-duration: 4s;
  animation-name: slidein8;
  
  animation-fill-mode:forwards ;
/*  transform:  scale(1.0) rotate(0.1deg);*/
}

.fadein9 {
 animation-duration: 5.5s;
  animation-name: slidein9;
  
  animation-fill-mode:forwards ;
  /*transform:  scale(1.0) rotate(0.1deg);*/
}



.a_line {
	position: relative;
    text-decoration: none;
    display: inline-block;
 } 

.a_line::before {
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 1px;
    margin: auto;
    background: #195cbf;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .3s ease-in-out;
    content: "";
}
 
.a_line:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}


*, *:before, *:after {
/*    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
}




@keyframes slidein {

  from {
    opacity : 0.1;
    transform : translate(0, 150px);
    transition : all 500ms;
    }
	
	
	to {
    opacity : 1;
    transform : translate(0, 0);
    }
        
}


@keyframes slidein5 {

  from {
    opacity : 0.1;
    transform : translate(0, 150px);
    transition : all 100ms;
    }
	
	
	to {
    opacity : 1;
    transform : translate(0, 0);
    }
        
}


@keyframes slidein6 {

  0% {
    opacity : 0;
    transform : translate(0, 150px);
    transition : all 100ms;
    }
	
	70% {
    opacity : 0;
    transform : translate(0, 75px);
    }
	
	100% {
    opacity : 1;
    transform : translate(0, 0);
    }
        
}

@keyframes slidein7 {

  from {
    opacity : 0;
    transform : translate(0, 150px);
    transition : all 100ms;
    }
	
	
	to {
    opacity : 1;
    transform : translate(0, 0);
    }
        
}

@keyframes slidein8 {

  0% {
    opacity : 0;
     scale(1.0) rotate(0.1deg)
    }
	
	30% {
    opacity : 0;
     scale(1.0) rotate(0.1deg)
    }
	
	100% {
    opacity : 1;
     scale(1.0) rotate(0.1deg)
    }
}


@keyframes slidein9 {

  0% {
    opacity : 0;
     transform:  scale(1.0) rotate(0.1deg)
    }
	
	45% {
    opacity : 0;
     transform:  scale(1.0) rotate(0.1deg)
    }
	
	100% {
    opacity : 1;
     transform:  scale(1.0) rotate(0.1deg)
    }
}



/**/
.bg_slide {

	 animation-duration: 4s;
/**/animation-name: anime_left2;
  animation-fill-mode:forwards ;
  
}

.bg_slide2 {

	 animation-duration: 6s;
	animation-name: anime_left;
  animation-fill-mode:forwards ;
    transform: rotate(0.0001deg);

}

.bg_slide3 {

	 animation-duration: 6s;
	animation-name: anime_left3;
  animation-fill-mode:forwards ;
    transform: rotate(0.0001deg);

}



@keyframes anime_left {
0% {opacity:1; 
    left:-500px; }
45% {opacity:1; 
    left:-500px; }
100% {opacity:1;
	 left:100%;
 	}
}



@keyframes anime_left2 {
0% {opacity:1; 
    left:-500px; }
100% {opacity:1;
	 left:100%;
 	}
}


@keyframes anime_left3 {
0% {opacity:1; 
    transform: translateX(-500px) rotate(0.1deg); }
45% {opacity:1; 
    transform: translateX(-500px) rotate(0.1deg); }
100% {opacity:1;
	 transform: translateX(930px) rotate(0.1deg);
 	}
}


@-webkit-keyframes opacity {
0% {opacity:0;  }


100% {opacity:1;
 	}
}
@keyframes opacity {
0% {opacity:0;  }


100% {opacity:1;
 	}
}



/*//アニメーション*/

/*// 紡ぐ用 */



/*link*/



.mod-button-link.opt-centering.opt-w-auto > a {
    display: table-cell;
    /* margin-right: auto; */
    /* margin-left: auto; */
    vertical-align: middle;
	    height: 66px;
	    
	    
	    
}


.mod-button-link.theme-strong > a, .mod-button-link.theme-induction > a, .mod-button-link.theme-strong > button, .mod-button-link.theme-induction > button 
{
    background: #002869;

}

.mod-button-link.opt-centering {
    margin-right: 0;
    margin-left: 0;
}
.dp_flb {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;

}


.link_bo {

	    display: inline-block;
        padding-right: 15px;


 }

.link_bo2 {

	  display: inline-block;
    padding: 0px 15px;
    border-left: 1px solid;
 }


.mod-button-link.opt-w-auto > a {

	width:296px;
	
	}

.mod-button-link.opt-window > a:after {

right: 14px;
    width: 19px;
    height: 17px;
    margin-top: -10px;
}


.mod-button-link.opt-window.theme-strong > a:after, .mod-button-link.opt-window.theme-induction > a:after {

	    background-size: contain;

}

.mod-button-link.has-icon .mod-icon-pdf {
	    right: 32%;
		top:48%;
		    height: auto;
}
.mod-icon-pdf {

	width:26px;
	height:auto;

}
.mod-button-link {
		width:296px;


}

.link-pdf a {

	    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;

}


.main_text {
	/*display: inline;*/
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
	width:100%;
	}



.Top_select_inner {
	margin-top:50px;
	
	}
.Top_select_inner a {
	   display: inline-block;
	   /**/width:100%;

}

.Top_select_inner ul {

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;

	}


.Top_select_inner ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    height: auto;
    text-align: center;
    font-size: 1.5em;
    vertical-align: middle;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: aliceblue;
    cursor: pointer;
    }
    

.Top_select_inner ul li img {

	}
	
	

.Top_select_inner ul li img:hover {
	
	margin-top:-50px;
	transition: all .5s;
    
	}




.opacity3 {


 animation-duration: 6s;
  animation-name: opacity3;
  
  animation-fill-mode:forwards ;
	
}

@keyframes opacity3 {
0% {opacity:0;  }

70% {opacity:0;  }
100% {opacity:1;
 	}
}


.upDown01 {

	 animation-duration: 3s;
	animation-name: anime_upDown02;
	animation-iteration-count: infinite;
  animation-fill-mode:forwards ;
    transform: rotate(0.0001deg);

}


@keyframes anime_upDown01 {

  from {
    transform : translate(0, 0);
    transition : all 100ms;
    }
	
	
	to {
    transform : translate(0, -30px);
    }
        
}


@keyframes anime_upDown02 {

0% {
    transform : translate(0, 0);
	    transition : all 100ms;

   }

	50% {
    transform : translate(0, -30px);
    }



	100% {
    transform : translate(0, 0px);
    }



}



#menu_ep01 div {
		background: url("/company/ady_img/ep1top_select_01.jpg") no-repeat;
	width:456px;
	/*width:440px;*/
	height:171px;
 transition: background-image 1s;
 background-size:contain;
}

#menu_ep01 div:hover {

		background: url("/company/ady_img/ep1top_select_01_ov.jpg") no-repeat;
	background-size:contain;
	transition: background-image 1s;

}


#menu_ep02 div {
		background: url("/company/ady_img/ep2top_select_01.jpg") no-repeat;
	width:456px;
	/*width:440px;*/
	height:171px;
 transition: background-image 1s;
  background-size:contain;
}

#menu_ep02 div:hover {

		background: url("/company/ady_img/ep2top_select_01_ov.jpg") no-repeat;
	background-size:contain;
	transition: background-image 1s;

}


/**ep2**/



.Top_select_inner li img {


	width:456px;

}


.opacity4 {


 -webkit-animation-duration: 2s;
         animation-duration: 2s;
  -webkit-animation-name: opacity;
          animation-name: opacity;
    -webkit-animation-fill-mode:forwards ;
            animation-fill-mode:forwards ;
            
}


/**top_slidee**/

/*画像ブロック*/

.top_img_slide {
	position:relative;
	top:0;
	z-index:-9999999999999;
	display:none;
	
	}


div[id^="mainimg"] {
	
	clear: left;
	width: 100%;
	height: auto;
	position: relative;
	display:none;

}



/*３枚画像の共通設定*/
#slide1,#slide2 {
	-webkit-animation-duration: 10s;	/*実行する時間。「s」は秒の事。*/
	animation-duration: 10s;			/*同上*/
	-webkit-animation-iteration-count:infinite;	/*実行する回数。「infinite」は無限に繰り返す意味。*/
	animation-iteration-count:infinite;			/*同上*/
}

/*1枚目*/
#slide1 {
	-webkit-animation-name: slide1;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide1;				/*同上*/
	position: relative;
	width: 100%;
	height: auto;
}

/*2枚目*/
#slide2 {
	-webkit-animation-name: slide2;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide2;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}

/*3枚目*/
#slide3 {
	-webkit-animation-name: slide3;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide3;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}/*3枚目*/

#slide4 {
	-webkit-animation-name: slide4;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide4;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}

/*1枚目*/
@keyframes slide1 {
	0% {opacity: 0;}
	40% {opacity: 1;}
	45% {opacity: 1;}
	65% {opacity: 0;}
	100% {opacity: 0;}
}

/*2枚目*/
@keyframes slide2 {
	0% {opacity: 0;}
	20% {opacity: 0;}
	40% {opacity: 0;}
	50% {opacity: 0;}
	70% {opacity: 1;}
	100% {opacity: 1;}
}

/*3枚目*/
@keyframes slide3 {
	0% {opacity: 0;}
	50% {opacity: 0;}
	65% {opacity: 1;}
	80% {opacity: 1;}
	90% {opacity: 1;}
	100% {opacity: 1;}
}


/*4枚目*/
@keyframes slide4 {
	0% {opacity: 0;}
	60% {opacity: 0;}
	80% {opacity: 0;}
	90% {opacity: 1;}
	100% {opacity: 1;}
}

#mainimg img {
/*
	height:680px;
*/
	}

.logo_title {
	    position: absolute;
	    top:50%;
	    left:50%;
	    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);

}

.opacity2 {

	opacity:0;
	display:none;
}

/**top_slideここまで**/


#TOP_select {
	opacity:0;
}


.opacity22 {
	
  animation-duration: 4s;
  animation-name: fo01;
  
  animation-fill-mode:forwards ;
  
}


@keyframes fo01 {
0% {opacity:1;  }

70% {opacity:1;  }
100% {opacity:0;
 	}
}


.pointer_n {
    pointer-events: none;
}



